
Foreman - Feature #6401

change include blank option to "No environments" or "No subnets", etc if there are no select

options, or "Select environment", "Select subnet" if for required field and options > 1

06/26/2014 09:17 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #3664: Support deletion of installation media th... Closed 11/15/2013

History

#1 - 06/29/2014 07:09 AM - Joseph Magen

- Subject changed from change include blank option to "No environments" or "No subnets", etc if there are no select options to change include blank

option to "No environments" or "No subnets", etc if there are no select options, or "Select environment", "Select subnet" if for required field and options

> 1

#2 - 07/06/2014 04:41 AM - Joseph Magen

- Related to Feature #3664: Support deletion of installation media that's in use added

#3 - 07/08/2014 07:37 AM - Joseph Magen

- Status changed from New to Ready For Testing

- Target version set to 1.8.0

One of four commits in

https://github.com/theforeman/foreman/pull/1512

#4 - 07/30/2014 06:50 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#5 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#6 - 09/10/2014 07:21 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#7 - 09/30/2014 10:44 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#8 - 02/29/2016 06:43 AM - Joseph Magen

- Status changed from Ready For Testing to New

- Assignee deleted (Joseph Magen)

Changing status back to "New".
https://github.com/theforeman/foreman/pull/1512


#9 - 07/23/2018 11:27 AM - Tomer Brisker

- Target version deleted (1.7.2)
